/* COLOR ******************************************/
/* Black */
#header, #footer{ background:#000; }
#container{ border:1px solid #000; }
/* White */
.stretch_box{ border:1px solid #fff; }
#content, .div_input{ background:#fff; }
h1, h3, .div_input, .btn_submit, #footer .link{ color:#fff; }
/* Dark Grey */
body, #main_container{ background:#2d2d2d; }
.stretch_box { color:#2d2d2d; }
/* Middle Grey */
.stretch_box .stretch_title, .stretch_content_box select, .input, .stretch_content_box h3{ color:#666; }
.stretch_content_box select, .div_input{ border:1px solid #666; }
.separator{ border-bottom:1px solid #666;margin:0 0 30px 0; }
/* Light Grey */
.stretch_box, .stretch_content_box{ border-bottom:1px solid #CCC; }
.stretch_box span{ color:#ccc; }
/* Extra light Grey */
.stretch_content_box{ background:#F5F5F5; }
/* GLOBAL ****************************************/
*{ margin:0px;padding:0px;font-familly:verdana;border:0px;text-decoration:none;font-size:14px;font-weight:normal; }
html, body, #main_container{ min-width:100%;min-height:100%; }
html{ overflow-y: scroll; }
#main_container{ background:transparent url( 'images/bg_click.jpg' ) no-repeat top center; }
#container{ margin:auto;max-width:800px;width:100%; }
#content{ position:relative; }
#header, #footer{ padding:20px; }
#menu_smartphone{ position:absolute;top:60px;cursor:pointer; }
#title{ text-align:center;display:block; }
#title h1, #title h3{ font-size:35px; }
#sub_title{ display:block; }
.stretch_box{ padding:20px;display:block;position:relative; }
.stretch_box img{ float:left;margin:0 20px 0 0;border-radius:4px; }
.stretch_box h2{ font-size:16px;margin:20px 0 0 0; }
.stretch_box h1{ font-size:22px;margin:20px 0 0 0; }
.stretch_box h2 span, .stretch_box h1 span{ display:block;font-size:16px; }
.background_red{ position:absolute;width:0px;height:100%;z-index:0;top:0px;left:0px;opacity:0; }
.stretch_content{ z-index:2;position:relative; }
.stretch_content_box{ padding:50px;display:none; }
.stretch_content_box select{ padding:10px;width:100%; }
.stretch_content_box h3{ font-size:14px;text-transform:uppercase;margin:30px 0 30px 0; }
.div_input{ padding:10px; }
.input, .btn_submit{ width:100%;border:0px; }
.btn_submit{ background:transparent;cursor:pointer; }
.stretch_content_box div, .stretch_content_box select, .stretch_content_box .btn{ margin:0 0 20px 0; }
.small{ font-size:12px;cursor:pointer; }
#create_account{ display:none; }
.picto{ margin-top:-10px;display:block;width:100%;max-width:80px;max-height:80px;height:100%; }
#footer{ text-align:center;}
#footer .link{ font-size:11px; }
.separator{ margin:0 0 30px 0; }
.btn_fct{ display:block;border:1px solid #999;text-align:center;padding:10px;margin:0 0 20px 0;background:#fff;color:#666;text-transform:uppercase;cursor:pointer;border-radius:4px; }
.rating{ background:transparent url( 'images/start_empty.png' ) repeat-x left center;height:30px;width:180px;float:right;margin:20px 0 20px 0; }
.rating div{ height:30px;width:130px;margin:0 0 50px 0;float:left; }
.title_restaurant{ font-size:22px;margin:0 0 10px 0; }
.call_me_maybe{ background:#333;color:#fff;font-weight:bold;padding:20px;position:relative; }
.call_me_maybe img{ background:#fff;width:30px;border-radius:0px;display:block;position:absolute;top:13px; }
.descriptif{ text-align:justify;color:#999;text-align:justify;font-size:14px; }
.comment{ border-bottom:1px solid #CCC; }
.select_color{ width:30px;height:30px;border:1px solid #333;cursor:pointer;display:none;float:left; }
.btn_submit, .div_submit{ color:#FFF;background:#666; }
.nothing_found{ padding:50px;text-align:center; }
.goHugeOrGoHome{ color:#999;margin:50px 0 0 0;display:block; }
.back{ color:#fff;border:0px;text-align:center;padding:20px;display:block; }
.nav{ width:50%;float:left;text-align:center; }
.nav a{ padding:20px;display:block;border:1px solid #CCC; }
.myLinksR{ display:block;text-align:left;padding:5px;margin:0 0 0 20px;color:#000; }
/* HEADER ****************************************/
#header{ position:relative; }
/* FOOTER ****************************************/
#footer{ }
/* VARIOUS ***************************************/
.clear{ clear:both; }
#loading, #menus{ background:transparent url( "images/white_80.png" ) repeat;width:100%;height:100%;position:absolute;text-align:center;display:none;z-index:9; }
#menus{ background:transparent url( "images/black_90.png" ) repeat;cursor:pointer; }
#loading img{ border-radius:20px;margin:200px 0 0 0; }
.return{ float:right;cursor:pointer; }
#google_map{ max-width:700px;width:100%;height:300px;background:#EBEBEB;color:#666;text-align:center; }
.sep{ border-bottom:1px solid #CCC; }
.no_address{ margin:auto auto auto auto;padding:140px 0 0 0; }
.part_1{ float:left;width:15%;padding:2%; }
.part_2{ float:left;width:72%;float:left; }
.part_3{ width:10px;float:right; }
/**************************************************************************************************************/
@media all and ( max-width: 600px ){
	#title h1, #title h3{ font-size:16px; }
	.stretch_box h2 span, .stretch_box h1 span{ font-size:14px; }
	.stretch_box h2{ font-size:16px;margin:20px 0 0 0; }
	.stretch_box h1{ font-size:22px;margin:20px 0 0 0; }
	.picto{ width:50px;height:50px; }
	.stretch_box h2 .desc_mob, .stretch_box h1 .desc_mob,.desc_mob{ display:none; }
	 .descriptif{ font-size:13px; }
}